{
    "items": [{
        "type": ["h-card"],
        "properties": {
            "name": ["Chris Mills"],
            "url": ["http://dev.opera.com/"],
            "org": ["Opera"]
        }
    }, {
        "type": ["h-card"],
        "properties": {
            "name": ["Erik Möller"],
            "url": ["http://dev.opera.com/"],
            "org": ["Opera"]
        }
    }],
    "rels": {},
    "rel-urls": {}
}